## circle-flags 2.3.0

=== debian/changelog ===
circle-flags (2.3.0) elsie; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Jan 2022 11:22:00 +0100
