## circle-flags 2.6.2

=== debian/changelog ===
circle-flags (2.6.2) faye; urgency=medium

  * Update flags

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 15:37:32 +0100
