## circle-flags 2.7.0%2Bmint1

=== debian/changelog ===
circle-flags (2.7.0+mint1) zara; urgency=medium

  [ Oleksandr Kravchuk ]
  * Fix Ukrainian flag (#1)
  * Fix Swedish flag (#2)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Jul 2025 14:38:56 +0200
