## circle-flags 2.7.0+mx23

=== debian/changelog ===
circle-flags (2.7.0+mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 03:24:03 +0000

circle-flags (2.7.0+mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 02:38:15 +0000
